/* No comment provided by engineer. */
"Could not move to Applications folder" = "Programm konnte nicht in den Programme-Ordner bewegt werden";

/* No comment provided by engineer. */
"Do Not Move" = "Nicht bewegen";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Ich kann mich selbst in den Programme-Ordner bewegen, wenn Sie möchten.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "In Programme-Ordner bewegen";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "In den Programme-Ordner innerhalb Ihres Benutzerordners bewegen?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "In den Programme-Ordner bewegen?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Bitte beachten Sie, dass Sie dafür das Administratorpasswort eingeben müssen.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Das sorgt dafür, dass Ihr Download-Ordner aufgeräumt bleibt.";